.main {color:#999999; font-family:Verdana,sans-serif; font-size:12px;}

.mini {
	color: #999999;
	font-family: Verdana,sans-serif;
	font-size: 10px;
}
.gunka {
	color: #999999;
	font-family: Verdana,sans-serif;
	font-size: 10px;
	text-align: right;
}
.linx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	color: #999999;
}

a:visited {
	color: #D39F69;
	text-decoration: none;
}
a:link {
	color: #B78B73;
	text-decoration: none;
}
a:hover {
	color: #8F634B;
	text-decoration: none;
}